"Create Vault" = "Criar Cofre";

"Lock Vault" = "Lock Vault";
"Unlock Vault" = "Desbloquear Cofre";
"Provide a passphrase for the Cryptomator Vault {0}" = "Forneça uma senha para o cofre Cryptomator {0}";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Forneça sua senha para desbloquear o cofre Cryptomator {0}";
"Passphrase" = "Senha";
"Confirm Passphrase" = "Confirmar Senha";

"Very weak" = "Muito fraca";
"Weak" = "Fraca";
"Fair" = "Justa";
"Strong" = "Forte";
"Very strong" = "Muito forte";

"Encrypted" = "Criptografado";
"Decrypted" = "Descriptografado";
